@charset "utf-8";
/* CSS Document */

/*float clear*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    height:1%;  /* for IE 7*/
}

.wf-roundedmplus1c { font-family: "Rounded Mplus 1c"; }

/*--------------------------------------------
初期化
----------------------------------------------*/
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
    color: #333;
	line-height: 1.3;
}
body.oc-body {
	background: #000 url(../images/oc_bg_7.jpg) fixed no-repeat center 0;
}
a {
    outline:none;
}
a:link {
    text-decoration:none;
    color:#06c;
}
a:visited {
    text-decoration:none;
    color:#69c;
}
a:hover {
    text-decoration:underline;
}
a:active {
    text-decoration:none;
}
a img,:link img,:visited img {
    border:none;
}
input,select,textarea{
}
textarea { border: 2px solid #bbb; }
select option {
    padding : 0 0.5em;
}
form label{
    cursor : pointer;
}
input:focus,select:focus,textarea:focus{
    background-color: #f4f4f4;
    border: 2px solid #ccc;
}

li { list-style-type: none; }

a.link-border01 img { border: 3px solid #06c; }
a.link-border02 img { border: 5px solid #2dc6ff; transition: all 0.2s ease-out; }
a.link-border02:hover img { border: 5px solid #64fdff; }
a.link-border03 img { border: 3px solid #ccc; }
a.link-border03:hover img { border: 3px solid #ddd; }

a.link-arrow01 {
	background: url(../images/icon_arrow01.gif) no-repeat 0 50%;
	padding: 0 0 0 23px;
}
::selection {
    background: #ffe60f; /* Safari */
    color: #000;
}
::-moz-selection {
    background: #ffe60f; /* Firefox */
    color: #000;
}

/*--------------------------------------------
共通
----------------------------------------------*/
.oc-header-wrap {
	background: url(../images/oc_head_bg01.png) repeat-x 0 0;
	width: 100%;
	height: 80px;
	z-index: 9999;
	position: absolute;
	top: 40px;
	transition: height 0.3s ease-out;
}
.wrap-960 {
	width: 960px;
	position: relative;
	margin: 0 auto;
}
.oc-header-logo {
	position: absolute;
	top: 15px;
	left: 0;
}
.oc-header-menu {
	position: absolute;
	top: 28px;
	right: 170px;
}
.oc-header-menu li {
	float: left;
	font-size: 15px;
}
.oc-header-menu li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	transition: all 0.5s ease-in;
	font-weight: 500;
}
.oc-header-menu li a.now { color: #ffe402; }
.oc-header-menu li a:hover {
	text-decoration: none;
	color: #ffe402;
/*	background: #deedf9;
	border-radius: 3px;*/
	transition: all 0.2s ease-out;
}
.oc-header-purchase {
	position: absolute;
	top: 22px;
	right: 0;
}

#pageTop{
position:fixed;
bottom:30px;
right:0;
}

/*変形後*/
.oc-header-wrap02 {
	height: 60px;
	position: fixed;
	top: 0;
	transition: height 0.3s ease-out;
}
.oc-header-wrap02 .oc-header-logo { top: 5px; transition: all 0.3s ease-out; }
.oc-header-wrap02 .oc-header-menu { top: 16px; transition: all 0.3s ease-out; }
.oc-header-wrap02 .oc-header-purchase { top: 11px; transition: all 0.3s ease-out; }


.common-header-wrap {
    background: #fff;
    height: 40px;
    width: 100%;
}
.common-header-logo {
	position: absolute;
	top: 10px;
	left: 0;
}
.common-header-id {
	position: absolute;
	top: 9px;
	left: 330px;
}
.common-header-menu {
	position: absolute;
	top: 5px;
	right: 0;
}
.common-header-menu ul {}
.common-header-menu li { float: left; }
.common-header-menu li a {
	display: block;
	height: 35px;
	line-height: 35px;
	font-size: 11px;
	padding: 0 8px;
	color: #22303c;
}
.common-header-menu li a:hover { text-decoration: none; }
.common-header-menu li a.now-oc {
	background: #22303c;
	color: #fff;
	border-radius: 3px 3px 0 0;
}


.oc-index-contents-wrap { padding: 120px 0 0 0; }
.oc-index-top-wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.oc-index-top-wrap h1 {
	margin: 80px 0 0 0;
}
.oc-index-top-wrap h2 {
	position: absolute;
	top: 110px;/*20px*/
	left: 0;
	font-size: 28px;
	padding: 40px 0 30px 0;
	letter-spacing: 0.1em;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

.oc-index-top-wrap .oc-index-top-system { font-size: 13px; margin: 40px 0 0 0; line-height: 1.5; color: #fff; }
.oc-index-top-wrap .oc-index-top-banner {}

/*SNS*/
.pg-deill-sns {
	width: 960px;
	margin: 20px auto 0 auto;
	text-align: left;
}
.pg-deill-sns li {
	float: left;
	margin: 0 0 0 20px;
}
iframe.twitter-share-button {
    width: 105px!important;
}
#___plusone_0 {
width:65px !important;
}

iframe#twitter-widget-0 {
	width: 300px;
}

/*ニュース*/
.oc-news-wrap {
	background: url(../images/oc_index_news_bg.png) repeat 0 0;
	width: 100%;
	margin: 100px 0 0 0;
}
.oc-news-wrap ul {
	width: 960px;
	margin:0 auto;
	text-align: left;
	padding: 10px 0 5px 0;
}
.oc-news-wrap ul li {
	color: #ccc;
	margin: 0 0 5px 0;
    font-size: 13px;
}
.oc-news-wrap ul li a{
	color: #ccc;
}

/*index TOP*/
.oc-contens-wrap-in01 {
	background: rgba(0,0,0,0.8) url(../images/bg01.png) no-repeat center 0;
}
.oc-contens-box01 {
	width: 960px;
	margin:0 auto;
	padding: 20px 0 150px 0;
}
.oc-contens-box01 .oc-index-box01 h2, .oc-index-02-box01-03 h3 {
	font-size: 40px;
	text-align: left;
	letter-spacing: 0.05em;
    color: #fff;
    font-weight: 100;
    text-align: center;
}
.oc-contens-box01 .oc-index-box01 img, .oc-index-02-box01-03 img {
    margin-bottom: 20px;
}
.oc-contens-box01 .oc-index-box01 p, .oc-index-02-box01-03 p {
	text-align: left;
	margin:15px 0 0 0;
	font-size: 22px;
	line-height: 1.8;
    color: #fff;
}

.oc-index-title01 {
	font-size: 40px;
	font-weight: lighter;
	letter-spacing: 0.1em;
	margin: 60px 0 0 0;
    color: #fff;
}
.oc-index-box02 {}
.oc-index-box02-box {
	float: left;
	width: 225px;
	margin: 0 20px 50px 0;
}
.oc-index-box02-box:nth-child(4n) { margin-right: 0; }
.oc-index-box02-box h3 {
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.oc-index-box02-box div.no-link img { border: 5px solid #ccc; }
.oc-index-box02-box h3 a { color: #fffac5; }
.oc-index-box02-box h3 a:hover { text-decoration: none; }
.oc-index-box02-box img {}
.oc-index-box02-box p { margin: 5px 0 0 0;  color: #fff; font-size: 14px; }
.oc-index-box02-box div { margin: 5px 0 0 0; }



/*oc7特長*/
.oc7-wrap01 * { box-sizing: border-box; }
.oc7-box01, .oc7-box02 {
}
.oc7-wrap01 h2 {
    font-size: 36px;
    font-weight: 100;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.6);
}
.oc7-wrap01 p {
    font-size: 18px;
    line-height: 1.8;
    margin-top: 20px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.6);
}
.oc7-wrap01 ul {
	margin-top: 20px;
}
.oc7-wrap01 ul li {
    font-size: 14px;
	margin-bottom: 10px;
}
.oc7-01 {
    background: url(../images/oc7_img01.png) no-repeat 0 0;
    background-size: contain;
}
.oc7-02 {
    background: url(../images/oc7_img02.png) no-repeat right 0;
    background-size: contain;
}
.oc7-03 {
    background: url(../images/oc7_img03.png) no-repeat 0 0;
    background-size: contain;
}
.oc7-04 {
    background: url(../images/oc7_img04.jpg) no-repeat right 0;
    background-size: contain;
}
.oc7-box01 .oc7-box-in,
.oc7-box02 .oc7-box-in {
    width: 60%;
    margin: 0 0 0 auto;
    padding: 120px 100px;
    color: #fff;
}
.oc7-box02 .oc7-box-in {
    margin: 0 auto 0 0;
}
.oc7-box01.oc7-01 .oc7-box-in {
    background: rgba(0,0,0,0.4);
}
.oc7-box02.oc7-02 .oc7-box-in {
    background: rgba(0,0,0,0.4);
}
.oc7-box01.oc7-03 .oc7-box-in {
    background: rgba(0,0,0,0.4);
}
.oc7-box02.oc7-04 .oc7-box-in {
    background: rgba(0,0,0,0.4);
}
/*
.oc7-box01.oc7-01 .oc7-box-in {
    background: rgba(12,25,85,0.8);
}
.oc7-box02.oc7-02 .oc7-box-in {
    background: rgba(13,80,19,0.8);
}
.oc7-box01.oc7-03 .oc7-box-in {
    background: rgba(88,52,10,0.8);
}
.oc7-box02.oc7-04 .oc7-box-in {
    background: rgba(88,21,57,0.8);
}
*/
.oc7-01 h2 {
}



/*index イベント*/
.oc-contens-wrap-in02 {
	background: #fff url(../images/bg01.gif) repeat-x 0 0;
	padding-bottom: 150px;
	border-bottom: 1px solid #ccc;
}

.oc-index-pg-bg {
	background: url(../images/oc_index_img10.jpg) no-repeat right 52px;
}
.oc-contens-box02 {
	width: 960px;
	background: url(../images/bg01.png) no-repeat center 1px;
	margin: 0 auto;
}
.oc-index-02-h2 {
	font-size: 182%;
	padding: 100px 0 0 0;
	letter-spacing: 0.1em;
}
.oc-index-02-p {
	width: 550px;
	margin: 15px 0 0 0;
}
.oc-index-02-p p, .oc-index-03-p p {
	font-size: 116%;
	line-height: 1.6;
	margin: 0 0 10px 0;
	-moz-text-shadow: 2px 1px 1px #fff;
	-webkit-text-shadow: 2px 1px 1px #fff;
	text-shadow: 2px 1px 1px #fff;
}
.oc-index-02-box01 { padding: 30px 0 0 0; }
.oc-index-02-box01-01, .oc-index-02-box01-02 {
	width: 250px;
	float: left;
	margin: 0 50px 0 0;
}
.oc-index-02-box01-01 h3, .oc-index-02-box01-02 h3 {
	font-size: 138.5%;
	text-align: center;
	background: #999;
	color: #fff;
	padding: 5px;
}
.oc-index-02-box01-01 p, .oc-index-02-box01-02 p {
	margin: 5px 0 0 0;
	font-size: 13px;
}
.oc-index-02-box01-01 div {}
.oc-index-02-box01-03 { margin: 80px 0 0 0; }
.oc-index-02-box01-03 div {
	float: right;
	width: 430px;
	text-align: left;
	margin:10px 0 0 0;
	font-size: 13px;
}

.oc-contens-event-title-wrap {
	height: 240px;
	background: rgba(255,241,21,0.60);
}
.oc-contens-event-title-wrap h2 { position: absolute; top: -80px; left: 0; }

/********** 機能紹介 **********/
.function-wrap { padding: 10px 50px 30px 50px; }
.function-label {
	position: fixed;
	top: 0;
	left: 0;
}
.function-wrap h1 {
	text-align: center;
	font-size: 32px;
}
.function-wrap div { text-align:center; }
.function-wrap div img {
    width: 100%;
    height: auto;
    max-width: 700px;
}
.function-wrap p {
    font-size: 16px;
    line-height: 1.6;
}

/********** 新機能 **********/
.oc-contens-new-title-wrap {
	height: 130px;
	background: url(../images/index_new_title_bg.png) repeat-x 0 0;
}
.oc-contens-new-title-wrap h2 { position: absolute; top: -60px; left: 0; }

.oc-contens-new-wrap01 {
	background: #fff url(../images/bg01.png) no-repeat center 0;
	color: #333;
	border-top: 1px solid #ccc;
}
.oc-contens-new-wrap01 .wrap-960 { padding: 80px 0; position: relative; }
.oc-contens-new-wrap01 h3 {
	font-size: 30px;
	font-weight: lighter;
	letter-spacing: 0.1em;
}
.oc-contens-new-wrap01 div.p-wrap { margin: 20px 0 0 0; width: 450px; }
.oc-contens-new-wrap01 div.p-wrap02 { margin: 20px 0 0 0; }
.oc-contens-new-wrap01 div.p-wrap p, .oc-contens-new-wrap01 div.p-wrap02 p {
	font-size: 116%;
	line-height: 1.8;
	margin: 0 0 10px 0;
}
.oc-contens-new-wrap01 div.p-wrap p span, .oc-contens-new-wrap01 div.p-wrap02 p span {
	font-size: 12px;
	color: #999;
	line-height: 1.3;
}
.oc-contens-new-wrap01 img { float:right; }

.oc-contens-new-wrap02 {
	background: #eee url(../images/bg01.png) no-repeat center 1px;
	color: #333;
}
.oc-contens-new-wrap02 .wrap-960 { padding: 80px 0; position: relative; }
.oc-contens-new-wrap02 .wrap02-right {
	float: right;
	width: 450px;
}
.oc-contens-new-wrap02 h3 {
	font-size: 30px;
	font-weight: lighter;
	letter-spacing: 0.1em;
}
.oc-contens-new-wrap02 div.p-wrap { margin: 20px 0 0 0; }
.oc-contens-new-wrap02 div.p-wrap p {
	font-size: 116%;
	line-height: 1.8;
	margin: 0 0 10px 0;
}
.oc-contens-new-wrap02 img { vertical-align: bottom; }
.button-wrap { background: #fff; padding-bottom: 180px; }

/********** index-動作環境 **********/
.oc-system-wrap {
	padding: 100px 0;
	width: 960px;
	margin: 0 auto;
}
.oc-system-wrap-in {
	width: 500px;
	margin: 0 auto 0 0;
	background: rgba(255,255,255,0.8);
	padding: 20px 10px 40px 10px;
}
.oc-system-wrap-in table { margin: 5px 0 0 0; border-top: 2px solid #000; }
.oc-system-wrap-in table th {
	padding: 10px;
	background: #eee;
	width: 140px;
	font-size: 100%;
	border-bottom: 2px solid #000;
    font-size: 14px;
}
.oc-system-wrap-in table td {
	padding: 10px;
	font-size: 100%;
	vertical-align: middle;
	border-bottom: 2px solid #000;
    font-size: 14px;
}
.oc-system-wrap-in h2 {
	font-size: 18px;
	margin: 30px 0 0 0;
}
.oc-system-wrap-in ul { margin: 10px 0 0 0; }
.oc-system-wrap-in ul li {
	font-size: 11px;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 8px;
}


/********** フッター **********/
.oc-sns-wrap {
	background: rgba(0,0,0, 0.7) url(../images/bg01.png) no-repeat center 1px;
	padding: 50px 0;
	border-top: 1px solid #333;
}
.oc-sns-tw-wrap {
	float: left;
	width: 400px;
	position: relative;
	padding: 0 0 0 60px;
}
.oc-sns-fb-wrap {
	float: right;
	width: 400px;
	position: relative;
	padding: 0 0 0 60px;
}
.oc-sns-tw-wrap h2 ,.oc-sns-fb-wrap h2 {
	position: absolute;
	top: 0;
	left: 0;
}
.oc-sns-tw-wrap h3 ,.oc-sns-fb-wrap h3, .oc-sns-tw-wrap p, .oc-sns-fb-wrap p {
	text-shadow: 1px 1px 0 #fff;
}
.oc-bread-wrap {
	background: url(../images/footer_bread_bg.gif) repeat-x 0 0;
	height: 36px;
}
.oc-bread-wrap p {
	height: 36px;
	line-height: 36px;
}
.oc-bread-wrap a {
	color: #fff;
	background: url(../images/icon_arrow01.png) no-repeat 0 50%;
	padding-left: 15px;
	text-decoration: none;
}
.oc-bread-wrap a.oc-bread-top { background: url(../images/icon_home.png) no-repeat 0 50%; padding-left: 20px; }

.footer-wrap { background: #333 url(../images/footer_bg.gif) repeat-x 0 0; padding: 0 0 30px 0; }
.footer-wrap h2 {
	background: url(../images/icon_pgn.png) no-repeat 0 50%;
	height: 31px;
	line-height: 31px;
	color: #fff;
	padding-left: 28px;
	font-size: 13px;
}
.footer-box { float: left; color: #fff; margin: 0 30px 0 0; font-size: 85%; }
.footer-wrap a { color: #ccc; }
.footer-wrap h3 {
	border-left: 3px solid #fff;
	padding-left: 5px;
	margin-bottom: 5px;
}
.footer-wrap h4 {
	background: url(../images/icon_squre_y.gif) no-repeat 0 50%;
	padding-left: 10px;
	margin-bottom: 5px;
}
.footer-wrap ul { margin: 0 0 20px 10px; }
.footer-wrap ul li { margin: 0 0 3px 0; }


/********** ダウンロード **********/

.oc-down-top-wrap {
	padding: 180px 0 100px 0;
	background: #fff url(../images/bg03.gif) repeat-x 0 bottom;
}
.oc-down-top-wrap h1, .oc-support-top-wrap h1 {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	padding: 110px 0 0 0;
	background: url(../images/down_icon01.gif) no-repeat center 0;
	letter-spacing: 0.1em;
}
.oc-down-top-wrap p { font-size: 14px; color: #666; text-align: center; margin: 10px 0 0 0; }
.down-button-box {
    text-align: center;
    margin: 40px 0;
}
.oc-down-button03 {
	margin: 20px 0 0 0;
	text-align: center;
}
.oc-down-button03 a {
	background: url(../images/icon_file.png) no-repeat 0 50%;
	padding: 3px 0 3px 24px;
}
.oc-down-top-notes {
	width: 600px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 30px;
	margin: 30px auto 0 auto;
}
.oc-down-top-notes ul {}
.oc-down-top-notes li {
	margin: 0 0 5px 20px;
	list-style-type: disc;
}

.oc-contens-wrap01 {
	background: #fff url(../images/bg01.png) no-repeat center 0;
	padding: 60px 0 60px 0;
	border-top: 1px solid #ccc;
}
.oc-contens-wrap01 h2 {
	text-align: center;
	font-size: 30px;
	letter-spacing: 0.1em;
	font-weight: lighter;
	margin-bottom: 40px;
}
.oc-down-history-wrap h3 { font-size: 138.5%; }
.oc-down-history-wrap .slide_box h3 { margin-top: 30px; }
.oc-down-history-wrap h3 span { font-size: 85%; color: #999; padding-left: 1em; }
.history-box {
	margin: 5px 0 0 0;
	border-bottom: 2px solid #999;
	border-top: 2px solid #999;
	padding: 5px 0 0 0;
}
.history-box table th {
	background: #eee;
	padding: 20px;
	text-align: left;
	font-size: 108%;
	width: 130px;
	vertical-align: middle;
	border-bottom: 5px solid #fff;
}
.history-box table td {
	padding: 20px 20px 10px 20px;
	text-align: left;
	vertical-align: middle;
	border-bottom: 2px solid #fff;
}
.history-box table td li {
	list-style-type: disc;
	margin: 0 0 10px 20px;
}


.toggle_box{
    display:none;
    background-color:#fff;
    padding:20px;
	border: 1px solid #bbb;
}
.btn{
    background-color:#ddd;
    padding: 15px 0;
	font-size: 108%;
	text-align: center;
	margin: 20px 0 0 0;
}
.btn:hover { background-color:#d4d4d4; }
.btn span {
	background: url(../images/icon_down.png) no-repeat 0 50%;
	padding: 10px 0 10px 36px;
}
.btn.active{ background-color:#bbb; }
.btn.active span { background: url(../images/icon_up.png) no-repeat 0 50%; }
.btn:hover{ cursor:pointer; }
.slide_btn_in { margin: 30px 0 0 0; text-align: center; cursor:pointer; }


.oc-down-trial-wrap .box01 { text-align: center; }
.oc-down-trial-wrap .box01 p, .oc-support-wrap p { font-size: 123.1%; margin: 0 0 10px 0; line-height: 1.6 }
.oc-down-trial-wrap .box01 p strong { color: #ff2e7d; }
.oc-down-trial-wrap h3 {
	font-size: 138.5%;
	margin: 60px 0 0 0;
	padding-bottom: 3px;
	border-bottom: 5px solid #ddd;
}
.oc-down-trial-wrap .box02 { margin: 10px 0 0 0; }
.oc-down-trial-wrap .box02 p { font-size: 108%; margin-bottom: 10px; }
.oc-down-trial-wrap .box02 ul { background: #f4f4f4; padding: 20px 20px 10px 20px; margin-bottom: 10px; }
.oc-down-trial-wrap .box02 li { margin: 0 0 10px 20px; list-style-type: disc; }


/********** サポート **********/

.oc-support-top-wrap { padding: 180px 0 100px 0; }
.oc-support-top-wrap h1 { background: url(../images/support_icon01.gif) no-repeat center 0; }
.oc-support-top-wrap p { font-size: 116%; color: #666; text-align: center; margin: 30px 0 0 0; }

.dl01 {
	border: 4px solid #ccc;
}
.dl01 dt {
	font-size: 123.1%;
	font-weight: bold;
	border-bottom: 2px solid #ccc;
	padding: 10px 10px 10px 30px;
	background:url(../images/icon_circle01.png) no-repeat 5px 50%;
	background: #f4f4f4;
}
.dl01 dd {
	font-size: 116%;
	line-height: 1.6;
	padding: 10px 10px 10px 30px;
}

.oc-support-wrap ul {
	border: 1px solid #ccc;
	padding: 10px 10px 0 10px;
	margin: 20px 0 0 0;
}
.oc-support-wrap li {
	font-size: 106%;
	margin: 0 0 10px 20px;
	list-style-type: disc;
}

/********** 購入について **********/

.oc-pur-top-wrap {
	padding: 180px 0 100px 0;
	background: #fff url(../images/bg03.gif) repeat-x 0 bottom;
}
.oc-pur-top-wrap h1 {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	padding: 110px 0 0 0;
	background: url(../images/pur_icon01.png) no-repeat center 0;
	letter-spacing: 0.1em;
}
.pur-btn-wrap { margin-top: 20px; text-align: center; }
.pur-btn-wrap li {
    display: inline-block;
    margin: 0 30px;
}
.pur-btn-wrap li a img {
    border: 6px solid #ccc;
	transition: all 0.2s ease-out;
}
.pur-btn-wrap li a:hover img { border: 6px solid #2dc6ff; }

.oc-pur-top-wrap p {
    font-size: 18px;
}

.oc-pur-wrap h2 { margin-bottom: 0; }
.oc-pur-wrap h3 {
    margin: 20px auto 0 auto;
    text-align: center;
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
}
.pur-p-box {}
.oc-pur-wrap p {
    text-align: left;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.7;
}
.pur-btn-wrap02 { margin-top: 40px; margin-bottom: 80px; text-align: center; }
.pur-btn-wrap02 li {
    display: inline-block;
    margin: 0 20px;
}

.pur-tenpo {
    border: 4px solid #ccc;
    padding: 10px 20px;
    margin-top: 10px;
}
.pur-tenpo ul {
}
.pur-tenpo li {
    float: left;
    margin: 0 40px 10px 10px;
    list-style-type: square;
    font-size: 18px;
    font-weight: bold;
}
.pur-tenpo div {
    font-size: 12px;
    margin-top: 10px;
}


.link-brush-ul {
	margin-top: 40px;
	border: 0;
}
.link-brush-ul li {
	float: left;
	width: 428px;
	margin: 0 100px 40px 0;
}
.link-brush-ul li:nth-child(2n) { margin-right: 0; }
.link-brush-ul li a {
	display: block;
	border: 6px solid #2dc6ff;
	transition: all 0.2s ease-out;
	padding: 20px 10px;
}
.link-brush-ul li a div {
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold;
}
.link-brush-ul li a img {
	width: 400px;
	height: auto;
}
.link-brush-ul li a:hover {
	border: 6px solid #64fdff;
	text-decoration: none;
}


/*XPPENサポート*/
.oc-xppen-wrap {
}
.oc-xppen-wrap h3 {
	letter-spacing: 0;
	font-size: 22px;
	text-align: left;
	margin-bottom: 20px;
	border-bottom: 4px solid #999;
	padding-bottom: 10px;
}
.oc-xppen-wrap ul {
	border: none;
}
.oc-xppen-wrap ul li {
	list-style-type: none;
	margin: 0 0 40px 0;
}
.oc-xppen-wrap ul li p {
	font-size: 20px;
	background: #ddd;
	padding: 5px 10px;
	display: inline-block;
}
.oc-xppen-wrap ul li div,
.oc-xppen-wrap ul li figure {
	font-size: 20px;
	margin-top: 10px;
}
.oc-xppen-wrap ul {
	font-size: 20px;
}
.sup-xppen-box { margin-top: 80px; }